[Desktop Entry]
Encoding=UTF-8
Icon=nfs_mount
Type=MimeType
MimeType=kdedevice/smb_mounted
Comment=Mounted Samba (Microsoft Network) Share
Comment[af]=Gekoppelde Samba (Microsoft Netwerk) Deel
Comment[bg]=Монтира Samba (Microsoft Network) Share
Comment[bs]=Montiran Samba (Microsoft Network) Share
Comment[ca]=Recurs de Samba (xarxa Microsoft) muntat
Comment[cs]=Připojený Samba (Microsoft Network) prostředek
Comment[da]=Monteret Samba-share (Microsoft-netværk)
Comment[de]=Eingebundene Samba-Ressource (Microsoft-Netzwerk)
Comment[el]=Προσαρτημένο Samba (Microsoft Network) Share
Comment[eo]=Kroĉita Sambo-disko
Comment[es]=Recurso de Samba montado (Red de Microsoft)
Comment[et]=Ühendatud Samba (Microsoft Network) ressurss
Comment[eu]=Samba (Microsoft Sarea) Banaketa Montatua
Comment[fa]=اشتراک سامبای (ویندوز) سوار
Comment[fi]=Liitetty Samba (Microsoft verkko) jako
Comment[fr]=Partage Samba (réseau Microsoft) monté
Comment[he]=שיתוף Microsoft Network) Samba) מחובר
Comment[hr]=Montirano djeljenje Sambom (Microsoft mreža)
Comment[hu]=Csatlakoztatott Samba/Windows-megosztás
Comment[is]=Tengd Samba (Microsoft Network) Sameign
Comment[it]=Condivisione samba (Rete Microsoft) montata
Comment[ja]=マウントされたSamba(マイクロソフトのネットワーク)共有
Comment[lt]=Sumontuotas Samba (Microsoft Network) bendro naudojimo diskas
Comment[lv]=Piemontēta Samba (Microsoft Tīkla) Šāre
Comment[mk]=Монтирана Samba (Microsoft мрежа)
Comment[mn]=Залгагдсан Samba-Нөөцүүд (Microsoft-Сүлжээ)
Comment[mt]=Riżors Samba (Microsoft Network) immuntat
Comment[nb]=Montert Samba-katalog (Microsoft nettverk)
Comment[nl]=Aangekoppelde Samba-netwerkbron (Microsoft-netwerken)
Comment[nn]=Montert Samba-ressurs (Microsoft-nettverk)
Comment[nso]=Kabagano yeo e Nameleditswego ya Samba (Kgokagano ya Microsoft)
Comment[pl]=Zamontowany udział Samby (sieci typu Microsoft Network)
Comment[pt]=Partilha de Samba (Microsoft Network) montada
Comment[pt_BR]=Compartilhamento do Samba (Microsoft)  montado
Comment[ro]=Partajare Samba (reţea Microsoft) montată
Comment[ru]=Смонтированный ресурс Samba (сеть Microsoft)
Comment[se]=Čatnojuvvon Samba-resursa (Microsoft-fierbmi)
Comment[sk]=Pripojený disk Samba (Microsoft Network)
Comment[sl]=Priklopljen deljeni vir Sambe (Microsoftovo omrežje)
Comment[sv]=Monterad utdelad Samba-katalog (Microsoft-nätverk)
Comment[ta]=²üÈôÀð¼ ºõÀ¡ À¸¢÷
Comment[tr]=Bağlanmış Samba (Micro$oft Network) Paylaşımı
Comment[uk]=Змонтований спільний ресурс Samba (мережа Microsoft)
Comment[ven]=Samba yo gonyaho (Vhukwamani ha Microsoft) U kovhekana
Comment[vi]=Chia sẻ samba đã mount
Comment[xh]=Samba Enyusiweyo (Umsebenzi womnatha we Microsoft) Ulwahlulo
Comment[zh_CN]=已装载的 Samba (Microsoft 网络)共享
Comment[zh_TW]=已掛載的 Samba (Microsoft 網路) 分享
Comment[zu]=Isabelo se-Samba esinyusiwe (Uxhumano olusakazekile le-Network)
Patterns=

X-KDE-AutoEmbed=true
